## rust-testing-logger 0.1.1

=== debian/changelog ===
rust-testing-logger (0.1.1-1) unstable; urgency=medium

  * Package testing_logger 0.1.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Dec 2023 11:38:05 +0100
