=== debian/control ===
Source: rust-testing-logger
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/testing-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/testing-logger
X-Cargo-Crate: testing_logger
Rules-Requires-Root: no

Package: librust-testing-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.3-~~)
Provides:
 librust-testing-logger+default-dev (= ${binary:Version}),
 librust-testing-logger-0-dev (= ${binary:Version}),
 librust-testing-logger-0+default-dev (= ${binary:Version}),
 librust-testing-logger-0.1-dev (= ${binary:Version}),
 librust-testing-logger-0.1+default-dev (= ${binary:Version}),
 librust-testing-logger-0.1.1-dev (= ${binary:Version}),
 librust-testing-logger-0.1.1+default-dev (= ${binary:Version})
Description: Supports writing tests to verify `log` crate calls - Rust source code
 Source code for Debianized Rust crate "testing_logger"
