=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test testing_logger 0.1.1 --all-targets --all-features
Features: test-name=rust-testing-logger:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test testing_logger 0.1.1 --all-targets
Features: test-name=librust-testing-logger-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test testing_logger 0.1.1 --all-targets --no-default-features
Features: test-name=librust-testing-logger-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
